.cta-section{
    padding:120px 0;
    background:#050505;
}

.cta-box{

    text-align:center;

    padding:80px;

    background:linear-gradient(
        135deg,
        rgba(212,168,95,.12),
        rgba(212,168,95,.04)
    );

    border:1px solid rgba(212,168,95,.20);

    border-radius:32px;
}

.cta-title{
    margin-top:20px;
    margin-bottom:20px;

    font-size:64px;

    line-height:1.1;
}

.cta-description{

    max-width:700px;

    margin:0 auto;

    color:#bdbdbd;

    font-size:18px;

    line-height:1.8;
}

.cta-buttons{

    display:flex;

    justify-content:center;

    gap:20px;

    margin-top:40px;
}

@media(max-width:768px){

    .cta-box{
        padding:50px 30px;
    }

    .cta-title{
        font-size:42px;
    }

    .cta-buttons{

        flex-direction:column;

        align-items:center;
    }

}